Subject: Trainer Candidate - Harish Tomar
From: Harish Tomar <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 29 Jul 2021 10:25:50 -0400

Tech Support
Test

Name

Harish
Tomar

E-mail

[email-masked]

Phone Number

(91) 9911179556

Do you have your own transportation
(2 or 4 wheeler) or are you able to commute to office without using Metro? Our
office is located in Noida Sector 2, near Noida - Sector 15 Metro
Station

I have my own 2/4 wheeler transport

Where
do you currently live (area)

GHAZIABAD

Please give us details of your last 3 employments including current.
If you've not worked in 3 companies, please enter NA

Name of Company

Designation

Last
working day

Monthly Salary (inhand)

Current
Employer

Whitehat Jr.

Sales Manager

current

58000

Previous
Employer 1

Genpact

Assistant Manager

3 Nov 2020

43000

Previous Employer 2

Mphasis

Sr. CSO

13 April 2013

28000

If Selected, how much time do you need
to join?

7 days

Please briefly
describe your work experience specifically in training?

Taking
care of nesting period of new hire. Providing product and process update and
quality feedback

Have you worked as a trainer in a Call
Center/Customer Service/BPO Environment?

Yes

Please tell us below in 300 - 500
words about the most difficult situation you faced either while training or
managing a team.

I firmly believe that in life there are no
difficult situations as these situations are learning oppertunity how ever i can
thing of one inctence. Did a transition of a new process. Building a team from
scratch and making them one of the best teams was quite challenging

What
according to you is the difference between good and great customer service.
(Explain in 4 - 6 sentences)

There are a lot ingredients to
provide great customer service mentioning a few.

1 - Greet with smile... Treat calls as humans not numbers

2- Listening, acknowledge the emotions and build rapport

3- Empathize and take owner ship

4 - Provide a concrete solution (FCR)

5 - Go extra mile - Recommend what's the best for customer

6- Summarize to ensure that you met all the customer's needs

What according to you makes you a good candidate
for this position?

I believe that I posses all the qualities
required for this position like -

I am highly motivated and a keen learner.

I am a self initiator

I am a good people leader who loves to lead by example

On a scale of 1 - 5
please rate your fluency in spoken English

5